Worms 4 Extreme-Pack 1.1 Help - Форум
W4Tweaks
Меню сайта
Последние файлы
Последние темы


Вход



Мини-чат
 
500

Статистика
Онлайн:

Сегодня заходили: Joker, 4erveR, Unaited, 12sunflowers


Друзья сайта

Если вы хотите увидеть в этом спиcке свой сайт загляните сюда

Наш баннер:



· Регистрация · Вход
[ Новые сообщения · Участники · Подписки · Поиск · RSS ]
Страница 1 из 11
Модератор форума: mambaczarna 
Форум » Авторские моды » Woitek » Worms 4 Extreme-Pack 1.1 Help
Worms 4 Extreme-Pack 1.1 Help
Woitek
Дата: ВС, 13.03.2011, 14:22:32 | Сообщение # 1
Woitek
Его узнают в чате
Группа: Проверенные
Сообщений: 521
Репутация: 56
Статус: Offline
Did this tried for help players in correctly work mod.
So if is any problem write here.
1.Need install 1.0 for correctly work. After this did orginal copy of game. Install 1.0.
2. Then install 1.1 (change name from WormpotEng.lua to Wormpot.lua. Eng this only chars what saying what language version is.
3. FreFE it's English version. When choose english language in worms then be used FreFE not another.
4.If anyone lay 1.0 then know all modes is in wormpot. in 1.1 is too. Change mode Health or enemy(Name,icon,descriptions and what did) so easy for search.

Worms 4 Extreme-Fusion is Extreme-Pack. Bad write and miss about this name. Now Correct this.

Comments can be writted in Russian language it's not problem.

 
Форум » Авторские моды » Woitek » Worms 4 Extreme-Pack 1.1 Help
Страница 1 из 11
Поиск:

Copyright W4Tweaks™ 2008-2016 Хостинг от uCoz